Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- val : QoreBigIntNode
- valid() : HashIterator , ListIterator , ConstListIterator , ConstHashIterator
- validInstanceOf() : QoreObject
- value : AbstractQoreNode , qore_option_s
- valueExists() : SystemEnvironment , AtomicEnvironmentSetter
- verifyPeerCertificate() : QoreFtpClient , QoreSocket
- vsprintf() : QoreString